## python-mceliece 0~20230612.2

=== debian/changelog ===
python-mceliece (0~20230612.2-1) unstable; urgency=medium

  * New upstream version 20230612.2

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 29 Dec 2023 22:07:43 +0100

python-mceliece (0~20230612.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 27 Dec 2023 09:47:24 +0100

python-mceliece (0~20230612.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1053569)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 09 Oct 2023 07:45:35 +0200
