=== debian/control ===
Source: python-mceliece
Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.6.2
Section: python
Homepage: https://github.com/janmojzis/python-mceliece
Build-Depends:
 debhelper-compat (= 13),
 libmceliece1,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/janmojzis/python-mceliece.git
Vcs-Browser: https://salsa.debian.org/janmojzis/python-mceliece
Rules-Requires-Root: no

Package: python3-mceliece
Architecture: all
Depends:
 libmceliece1,
 ${misc:Depends},
 ${python3:Depends},
Description: Classic McEliece microlibrary - Python wrapper
 libmceliece is a Classic McEliece microlibrary.
 libmceliece has a very simple stateless API based on the SUPERCOP API,
 with wire-format inputs and outputs, providing functions that directly match
 the KEM operations provided by Classic McEliece, such as functions
 .
 mceliece6960119.keypair()
 mceliece6960119.enc()
 mceliece6960119.dec()
 for the mceliece6960119 KEM.
