=== debian/watch ===
version=4
opts=uversionmangle=s/^/0~/ \
  https://github.com/janmojzis/python-mceliece/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
