## python-mceliece 0~20240812.1

=== debian/changelog ===
python-mceliece (0~20240812.1-1) unstable; urgency=medium

  * New upstream version 20240812.1
  * d/watch: use latest recommended github template
  * d/control: bump Standards-Version: 4.7.0, no changes
  * d/gbp.conf: add [pull] track-missing = True

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Aug 2024 18:15:11 +0200
