=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: python
 Homepage: https://github.com/janmojzis/python-mceliece
 Build-Depends:
