## python-mceliece 0~20240812.2

=== debian/changelog ===
python-mceliece (0~20240812.2-1) unstable; urgency=medium

  * New upstream version 20240812.2

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 10 Jan 2025 13:26:32 +0100

python-mceliece (0~20240812.1-2) unstable; urgency=medium

  [ Simon Josefsson ]
  * Add salsa-ci.yml.

  [ Jan Mojžíš ]
  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/control: change maintainer to "Debian Python Team"
  * d/control: add uploader "janmojzis@debian.org"
  * d/control: update Vcs-* headers to new salsa repository in /python-team
  * d/control: add Testsuite: autopkgtest-pkg-pybuild and remove d/t/*
  * d/copyright: add license for debian/*

 -- Jan Mojžíš <janmojzis@debian.org>  Wed, 08 Jan 2025 16:05:47 +0100
