=== debian/watch ===
version=4
opts="\
searchmode=plain,\
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
uversionmangle=s/^/0~/,\
" \
https://api.github.com/repos/janmojzis/python-mceliece/tags?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
