## python-mceliece 0~20241009.1

=== debian/changelog ===
python-mceliece (0~20241009.1-4) unstable; urgency=medium

  * d/upstream/metadata fix URLs
  * d/upstream/metadata add Repository field
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump copyright year

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 08 Apr 2025 17:18:33 +0200

python-mceliece (0~20241009.1-3) unstable; urgency=medium

  * d/p/0001-avoid-find_library.patch add, it removes ctypes.util.find_library()
    call which detects shared library name
  * d/triggers: remove, since 'find_library' has been removed, this workaround
    is no longer needed

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 04 Mar 2025 17:40:28 +0100

python-mceliece (0~20241009.1-2) unstable; urgency=medium

  * d/triggers: add 'activate-await ldconfig' to refresh ldconfig cache,
    python-mceliece uses ctypes.util.find_library() which internally calls
    `ldconfig -p` to find the filename of a shared library

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 01 Mar 2025 23:49:36 +0100

python-mceliece (0~20241009.1-1) unstable; urgency=medium

  * New upstream version 20241009.1
  * d/watch: update to check gpg signature
  * d/upstream/signing-key.asc add
  * d/gbp.conf: upstream-signatures = on
  * d/salsa-ci.yml: remove SALSA_CI_LINTIAN_SUPPRESS_TAGS
    "orig-tarball-missing-upstream-signature"

 -- Jan Mojžíš <janmojzis@debian.org>  Sat, 25 Jan 2025 21:19:54 +0100
