=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-mceliece
-Maintainer: Jan Mojžíš <jan.mojzis@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
+ Jan Mojžíš <janmojzis@debian.org>,
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/janmojzis/python-mceliece
 Build-Depends:
@@ -13,9 +14,10 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Vcs-Git: https://salsa.debian.org/janmojzis/python-mceliece.git
-Vcs-Browser: https://salsa.debian.org/janmojzis/python-mceliece
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mceliece.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mceliece
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mceliece
 Architecture: all
